kind: Deployment
apiVersion: apps/v1
metadata:
  name: apollo-fe
  namespace: olympus
spec:
  replicas: 1
  selector:
    matchLabels:
      app: apollo-fe
  template:
    metadata:
      labels:
        app: apollo-fe
    spec:
      containers:
        - name: apollo-fe
          image: olympusreg.azurecr.io/apollo-fe:6b2396b2
          imagePullPolicy: Always

